# Play multiple machines (Unison)
#

from buzz import *

# Number of Unison
n = 10

def OnParameter(track,index,value):
	if (index==0):
		for i in range(n):
			SendPeerCtrlChange(i,track,value)

SetEventTarget("OnParameter",OnParameter)

for i in range(n):
	SetPeerCtrlName(i,"Unison")